[ scummvm-Bugs-1848858 ] DC: Roninlib -> Zlib version

SourceForge.net noreply at sourceforge.net
Tue Dec 11 20:41:57 CET 2007


Bugs item #1848858, was opened at 2007-12-11 20:41
Message generated for change (Tracker Item Submitted) made by Item Submitter
You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=418820&aid=1848858&group_id=37116

Please note that this message will contain a full copy of the comment thread,
including the initial issue submission, for this request,
not just the latest update.
Category: None
Group: None
Status: Open
Resolution: None
Priority: 5
Private: No
Submitted By: dc-france (erwan2004)
Assigned to: Nobody/Anonymous (nobody)
Summary: DC: Roninlib -> Zlib version

Initial Comment:
Hello,
I have a problem with the verion of Zlib includes in RONINLIB.

RONINLIB 0.4 -> Zlib 1.1.3 
Minimum -> Zlib 1.2.0.4

Is there a new version of RONINLIB ?



----------------------------------------------------------------------

You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=418820&aid=1848858&group_id=37116




More information about the Scummvm-tracker mailing list